Chakra Linux Italia Forum

Supporto Tecnico Software => PKGBUILD => Topic aperto da: mcmaur - 27 Aprile 2012 ore 01:24

Titolo: [ERRORE SEGNALATO] errore "gtk-doc" gimp
Inserito da: mcmaur - 27 Aprile 2012 ore 01:24
Codice: [Seleziona]
[mauro@chakra-pc ~]$ ccr -S gimp
Dependency `gtk-doc' of `gimp' does not exist.
cosa non va?
Titolo: Re:errore "gtk-doc" gimp
Inserito da: jmc - 27 Aprile 2012 ore 08:27
Che chi ha importato The GIMP in CCR ha dimenticato un pezzo, parrebbe.
Segnalalo sulla pagina del pacchetto. :)
Titolo: Re:errore "gtk-doc" gimp
Inserito da: danyf90 - 27 Aprile 2012 ore 08:52
l'ho già segnalato io ;)
Titolo: Re:[ERRORE SEGNALATO] errore "gtk-doc" gimp
Inserito da: FranzMari - 10 Maggio 2012 ore 14:50
E' un problema che si presenta anche con altri pacchetti; ho notato però che succede anche in pacchetti che non hanno il pacchetto 'gtk-doc' indicato tra le dipendenze. Credo sia un problema "strutturale" e non di singoli pkgbuild... :-\